## fonts-play 1.002+20111215.1

=== debian/changelog ===
fonts-play (1.002+20111215.1-1) unstable; urgency=low

  * Initial release (Closes: #651244)
  * Source taken from mercurial revision 1906:0fa8432f804a
  * Font files rebuilt from .sfd sources
  * Added debian/patches/makefiles.patch:
    - Makefiles to build from sfd sources
  * Added debian/patches/replace-usr-local-with-usr.patch


 -- Martin Erik Werner <martinerikwerner@gmail.com>  Thu, 15 Dec 2011 17:36:43 +0100
