=== debian/control ===
Source: fonts-play
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
Build-Depends: debhelper (>= 8), python (>= 2.7.2), python-fontforge
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/googlefontdirectory/
Vcs-Git: git://git.debian.org/pkg-fonts/fonts-play.git
Vcs-Browser: http://git.debian.org/?p=pkg-fonts/fonts-play.git;a=summary

Package: fonts-play
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Description: minimalistic sans serif typeface
 Play is a minimalistic sans serif typeface designed by Jonas Hecksher, Type
 Director of Playtype™ Type Foundry. All letters in Play derive from the 'O' –
 square and circular at the same time. Play is designed with large, open
 counters, ample lowercase x-heights and a corporate, yet friendly appearance.
 The combination of these qualities give Play both a high legibility and
 readability.
