## fonts-play 1.002+20111215.1+ds2

=== debian/changelog ===
fonts-play (1.002+20111215.1+ds2-1) unstable; urgency=low

  * Updated to build using separate googlefontdirectory-tools
  * Standards-Version 3.9.3
    - Set final DEP-5 Format: link
  * debian/patches/fontfixes.patch
    - Added patch with simple fontforge auto-fixes

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Tue, 28 Feb 2012 18:43:05 +0100
