=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
-Build-Depends: debhelper (>= 8), python (>= 2.7.2), python-fontforge
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), googlefontdirectory-tools
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/googlefontdirectory/
 Vcs-Git: git://git.debian.org/pkg-fonts/fonts-play.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fonts/fonts-play.git;a=summary
