=== debian/watch ===
# The Play font is kept in the googlefondirectory mercurial VCS and does not
# currenly do point releases, please use the get-orig-source for grabbing new
# snapshots.
