## fonts-play 1.002+20150307.1

=== debian/changelog ===
fonts-play (1.002+20150307.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Martin Erik Werner ]
  * Updated to use upstream TTF file directly (Closes: 776273)
    - OTF files generated from TTF (backwards compatibility for package users)
    - Removed build-dependency on googlefontdirectory-tools, since only a
      simple generate script is needed
  * Removed fontfixes patch in favour of following upstream (fixes should be
    minimal for end-user)
  * Standards-Version 4.4.1
    - No changes, get-orig-source kept in debian/rules to allow svn subdir
      checkout.
  * Build with debhelper 9
  * Mark as Multi-Arch: foreign
  * Update upstream location after move from google code to github
    (Closes: 829241)

 -- Markus Koschany <apo@debian.org>  Mon, 16 Nov 2020 21:18:35 +0100
