=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
-Build-Depends: debhelper (>= 8), googlefontdirectory-tools
-Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/googlefontdirectory/
-Vcs-Git: git://git.debian.org/pkg-fonts/fonts-play.git
-Vcs-Browser: http://git.debian.org/?p=pkg-fonts/fonts-play.git;a=summary
+Build-Depends: debhelper (>= 9), fontforge-nox | fontforge
+Standards-Version: 4.4.1
+Homepage: https://github.com/google/fonts
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-play.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-play
 
 Package: fonts-play
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: minimalistic sans serif typeface
  Play is a minimalistic sans serif typeface designed by Jonas Hecksher, Type
