=== debian/rules ===
#!/usr/bin/make -f

# For version variables
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	fontforge -lang=ff -c 'Open("Play-Regular.ttf"); Generate("Play-Regular.otf")'
	fontforge -lang=ff -c 'Open("Play-Bold.ttf"); Generate("Play-Bold.otf")'

get-orig-source:
	svn export https://github.com/google/fonts/trunk/ofl/play \
		$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM).orig
	XZ="-6" tar --create --xz --owner root --group root --mode a+rX \
		-f $(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz \
		$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM).orig
	rm -rf $(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM).orig
